Subject: Re: [Mgs] Eudora

From: Charley & Peggy Robinson via Mgs <[email-masked]>
Date: Thu, 13 Oct 2016 13:11:42 -0500

This is a multi-part message in MIME format.
--===============3882859600523348720==
 boundary="------------E607FCD5BFE22553774015F4"

This is a multi-part message in MIME format.
--------------E607FCD5BFE22553774015F4
Content-Transfer-Encoding: 7bit

Well, there's SPAMWATCH & SCAMWATCH in the latest version. Either one or 
both could be limiting your Emails.  Take a look at the configurations 
of both.

CR

On 10/12/2016 11:29 AM, Barrie Robinson via Mgs wrote:
> I know someone out there is a Eudora guru and I need help.  My Eudora 
> works fine sending out - but only allows certain emails in - very few 
> and no apparent similarities.   So can anyone help please?
>
> Regards
> Barrie
> Barrie Robinson
> Aston Martin Feltham Club
> [email-masked]
> www.AMFClub.com <http://www.amfclub.com/>
> Go with the flow - but paddle hard
>
>
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

--------------E607FCD5BFE22553774015F4
Content-Transfer-Encoding: 8bit

<html>
  <head>
    <meta content="text/html; charset=windows-1252"
      http-equiv="Content-Type">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    <p>Well, there's SPAMWATCH &amp; SCAMWATCH in the latest version. 
      Either one or both could be limiting your Emails.  Take a look at
      the configurations of both.</p>
    <p>CR<br>
    </p>
    <br>
    <div class="moz-cite-prefix">On 10/12/2016 11:29 AM, Barrie Robinson
      via Mgs wrote:<br>
    </div>
    <blockquote cite="mid:[email-masked]"
      type="cite">
      I know someone out there is a Eudora guru and I need help.  My
      Eudora works fine sending out - but only allows certain emails in
      - very
      few and no apparent similarities.   So can anyone help
      please?<br>
      <x-sigsep>
        <p>
          Regards<br>
          <font face="Rage Italic" size="7">Barrie<br>
          </font>Barrie Robinson<br>
          Aston Martin Feltham Club<br>
          <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a><br>
          <a moz-do-not-send="true" href="http://www.amfclub.com/"
            eudora="autourl">www.AMFClub.com</a>
          <br>
                                         
          Go with the flow - but paddle hard <br>
        </p>
        <fieldset class="mimeAttachmentHeader"></fieldset>
        <br>
        <pre wrap="">_______________________________________________

<a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>
Archive: <a class="moz-txt-link-freetext" href="http://www.team.net/archive">http://www.team.net/archive</a>
Forums: <a class="moz-txt-link-freetext" href="http://www.team.net/forums">http://www.team.net/forums</a>
Unsubscribe: <a class="moz-txt-link-freetext" href="http://autox.team.net/mailman/options/mgs/[email-masked]">http://autox.team.net/mailman/options/mgs/[email-masked]</a>
</pre>
      </x-sigsep></blockquote>
    <br>
  </body>
</html>

--------------E607FCD5BFE22553774015F4--

--===============3882859600523348720==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

--===============3882859600523348720==--